Installer une app incompatible ?

lightup

Membre confirmé
29 Juin 2011
119
1
Bonjour à tous, j'ai acquis sur mon Mac iwork 2013 mais malheureusement j'ai sur mon ipod touch l'ancienne version de Pages, ce qui induit des problèmes de compatibilté, mon ipod touch n'étant pas compatible iOS 7...

Si je jailbreak mon ipod et que j'installe un appsync-like et que j'arrive à installer la dernière version de pages, pensez vous qu'elle fonctionnera ? :)
 

Lauange

Membre d’élite
Club MacG
22 Février 2012
1 406
58
49
Pas loin de la mer
Pour moi c'est non.
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 300
58
St Germain en Laye - FRANCE
tu ferais mieux d'installer la version'09 de Pages sur ton Mac.
Non seulement tu retrouveras la compatibilité avec la version de ton iPOD, mais en plus tu auras une version beaucoup plus complète et fonctionnelle que l'hersatz désormais offert par Apple!!!